Lt. Commander
Join Date: Dec 2007
Posts: 120
# 1 version mismatch
06-25-2011, 10:59 AM
Hi all have just tried to log in and play the game and keep getting this message Version Mismatch any ideas or help anyone?
Lt. Commander
Join Date: Dec 2007
Posts: 120
# 2
06-25-2011, 03:20 PM
I am getting this too.

I followed the below support entry but it does not do any updating.

http://www.atari.com/support/startre...e#answers.3154

And why has there been no Dev Posts from the last 2 days on this forum? It is amazing how quickly you get jumped on with dev support in other games, but it is strangely absent here.
Lt. Commander
Join Date: Dec 2007
Posts: 120
# 3
06-25-2011, 04:58 PM
because this is a peer to peer support only forum. for support you need to open an actual support ticket.
you need to login at this web page to create a ticket
http://www.atari.com/support/startrekonline#help
Lt. Commander
Join Date: Dec 2007
Posts: 120
# 4
06-26-2011, 09:14 AM
On the launcher, click options, check the force verify box, click ok and log in.
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


All times are GMT -7. The time now is 01:14 AM.